package jp.mosp.payroll.bonus.dto;


public class PmDetailBdDto extends PmDetailBsDto {

	private static final long serialVersionUID = 6864166302126662067L;
	
	/**
	 * 休職時控除区分。<br>
	 */
	private byte leaveType;

	/**
	 * 休職時控除区分を取得する。
	 * @return 休職時控除区分
	 */
	public byte getLeaveType() {
		return leaveType;
	}

	/**
	 * 休職時控除区分を設定する。
	 * @param leaveType 設定する休職時控除区分
	 */
	public void setLeaveType(byte leaveType) {
		this.leaveType = leaveType;
	}
}
